
QGIS Application - Bug report #19976

'DWG/DXF-Import' - encoding option missing

2018-09-28 03:43 PM - R. R.

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DWG/DXF import

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 27798

Description

Please add an option to select the encoding when importing DWG/DXF files.

Related issues:

Duplicates QGIS Application - Bug report # 15999: dxf encoding not selectable Closed 2016-12-21

History

#1 - 2018-09-28 05:07 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#2 - 2019-01-29 02:28 PM - Jürgen Fischer

- Crashes QGIS or corrupts data set to Yes

- Regression? set to No

- Affected QGIS version set to 3.5(master)

- Tracker changed from Feature request to Bug report

#3 - 2019-01-29 02:28 PM - Jürgen Fischer

- Duplicates Bug report #15999: dxf encoding not selectable added

#4 - 2019-01-29 02:29 PM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to duplicate

Files
